<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-03-11 15:36:48 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <flow id="f_0" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E0 E6 -E1"/>
    </flow>
    <flow id="f_1" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E0 E6 E7 -E2"/>
    </flow>
    <flow id="f_10" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="-E3 E9 E6 -E1"/>
    </flow>
    <flow id="f_11" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="-E3 E9 E6 E7 -E2"/>
    </flow>
    <flow id="f_2" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E0 E6 E7 E8 E3"/>
    </flow>
    <flow id="f_3" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E1 E7 -E2"/>
    </flow>
    <flow id="f_4" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E1 E7 E8 E3"/>
    </flow>
    <flow id="f_5" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E1 E7 E8 E9 -E0"/>
    </flow>
    <flow id="f_6" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E2 E8 E3"/>
    </flow>
    <flow id="f_7" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E2 E8 E9 -E0"/>
    </flow>
    <flow id="f_8" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="E2 E8 E9 E6 -E1"/>
    </flow>
    <flow id="f_9" begin="0.00" end="3600.00" vehsPerHour="1800.00">
        <route edges="-E3 E9 -E0"/>
    </flow>
</routes>
